티스토리 뷰

애플은 2008-004로 4번째 보안 업데이터를 내놓았습니다. 이는 레퍼드에 포함된 보안패치를 따로 레퍼드 이외의 OS X 버전에 맞게 만들어 배포하는 것입니다. 따라서, 10.4.11을 쓰는 분들중 PPC, Intel, PowerPC Server, Intel Server 사용자들만 해당되게 됩니다.

따라서, 보안 패치의 내용은 아래의 링크와 동일합니다.

About the security content of Security Update 2008-004 and Mac OS X 10.5.4

댓글
댓글쓰기 폼